/*
 * Header files for miscellaneous functions.
 *
 * Include channels.h and connections.h first.
 *
 * Part of Chatserv, by Jonathan Lennox.  Written for no particularly good
 * reason, because I felt like it.  Allows multiple people to chat over the
 * net in a relatively straightforward environment.  Disclaimer: I figured out
 * how to do TCP/IP programming by reading man pages.
 *
 * Copyright 1995 Jonathan Lennox
 *
 * See LICENSE for licensing terms.
 */

int date_cmd(const char *cmd_name, struct connection *user, char *args);
int motd_cmd(const char *cmd_name, struct connection *user, char *args);
int roll_cmd(const char *cmd_name, struct connection *user, char *args);
int forgeroll_cmd(const char *cmd_name, struct connection *user, char *args);
