/*
 * Header file for formatted string thingie.
 *
 * Part of Chatserv, by Jonathan Lennox.  Written for no particularly good
 * reason, because I felt like it.  Allows multiple people to chat over the
 * net in a relatively straightforward environment.  Disclaimer: I figured out
 * how to do TCP/IP programming by reading man pages.
 *
 * Copyright 1995 Jonathan Lennox
 *
 * See LICENSE for licensing terms.
 */

char *formatvn(const char *conf_name, struct connection *, int num, ...);
char *formatv(const char *fmt, struct connection *, int n, int num, ...);
char *strip_for_user(char *);

#define format(f, u, a) formatv(f, u, 0, 1, a)
#define format2(f, u, a, b) formatv(f, u, 0, 2, a, b)
#define format3(f, u, a, b, c) formatv(f, u, 0, 3, a, b, c)

#define formatn(n, u, a) formatvn(n, u, 1, a)
#define format2n(n, u, a, b) formatvn(n, u, 2, a, b)
#define format3n(n, u, a, b, c) formatvn(n, u, 3, a, b, c)
