/*
 * Exported functions from nicks.c.
 *
 * MAX_NICK_LENGTH is defined in connections.h.
 *
 * Part of Chatserv, by Jonathan Lennox.  Written for no particularly good
 * reason, because I felt like it.  Allows multiple people to chat over the
 * net in a relatively straightforward environment.  Disclaimer: I figured out
 * how to do TCP/IP programming by reading man pages.
 *
 * Copyright 1995 Jonathan Lennox
 *
 * See LICENSE for licensing terms.
 */

struct connection *lookup_nickname(char *name);
int change_nickname(struct connection *user, char *new_nick);
char *nickname(struct connection *user);

int nickname_cmd(const char *cmd_name, struct connection *user, char *args);
int trudy_cmd(const char *cmd_name, struct connection *user, char *args);
int notrudy_cmd(const char *cmd_name, struct connection *user, char *args);
